#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 binary-instances
version:              1.0.4
visibility:           public
id:                   binary-instances-1.0.4-KeGOT1B0Fsc6V58FCfTM3Q
key:                  binary-instances-1.0.4-KeGOT1B0Fsc6V58FCfTM3Q
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  c619e7612831de9276ce4c4e4b889d14
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/binary-instances-1.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.4-KeGOT1B0Fsc6V58FCfTM3Q
depends:
    aeson-2.1.2.1-CJUEk8Q0QXZ63rfmeHQCzY base-4.17.2.1 binary-0.8.9.1
    binary-orphans-1.0.5-CF4d9K01n0UIKgSUJnspqg
    case-insensitive-1.2.1.0-FUjVpmJeiVFCvFoDLJPawp
    hashable-1.4.4.0-LtdCyz5lRpSEDVfQGtCbHQ
    primitive-0.8.0.0-AkaLl3oBd0zGZjVVLiSfZ
    scientific-0.3.7.0-37IsP9aLEpdIHFX6B8AFjs
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C text-2.0.2
    text-binary-0.2.1.1-2Sbl9JTNRDTGn32vfvCeKg
    time-compat-1.9.6.1-4I1SulV73udEfSOYURXdEC
    unordered-containers-0.2.20-4tF6VC1d0ODJ0H7AFNioZw
    vector-0.13.1.0-4yrO9MMzvlSAj3sbKvUmkp
    vector-binary-instances-0.2.5.2-1ilMLedKGsf7Eg3JFolaUU

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

